30022904/21 - Vulnérabilités dans les produits Cisco

Cisco a publié des mises à jour de sécurité pour corriger plusieurs vulnérabilités affectant les produits de sécurité réseau Firepower Threat Defense (FTD) et Adaptive Security Appliance (ASA). L'exploitation de certaines de ces failles peut permettre à un attaquant distant non authentifié de causer un déni de service (DoS) ou d'exécuter des commandes arbitraires.

Date de publication: 
29 avril 2021